packaging error in network manager?

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

packaging error in network manager?

tur-users mailing list
I just updated my machine and rebooted, the network manager failed to get
up.
Checking the journal logs I get message
that /usr/bin/NetworkManager can't read the shared library libpsl.so.6

I only have libpsl.so.5 on my system.

Did packaging go wrong somewhere?
--
Tom Zander
Blog: https://zander.github.io
Vlog: https://vimeo.com/channels/tomscryptochannel
Reply | Threaded
Open this post in threaded view
|

Re: packaging error in network manager?

tur-users mailing list
On 03/19/2018 03:21 PM, Tom Zander via aur-general wrote:
> I just updated my machine and rebooted, the network manager failed to get
> up.
> Checking the journal logs I get message
> that /usr/bin/NetworkManager can't read the shared library libpsl.so.6
>
> I only have libpsl.so.5 on my system.
>
> Did packaging go wrong somewhere?
>


make sure you have also updated to networkmanager 1.10.6-2 and did a
full system upgrade.

cheers
Levente
Reply | Threaded
Open this post in threaded view
|

Re: packaging error in network manager?

tur-users mailing list
In reply to this post by tur-users mailing list
On Mon, 19 Mar 2018 15:21:06 +0100
Tom Zander via aur-general <[hidden email]> wrote:

> I just updated my machine and rebooted, the network manager failed to get
> up.
> Checking the journal logs I get message
> that /usr/bin/NetworkManager can't read the shared library libpsl.so.6
>
> I only have libpsl.so.5 on my system.
>
> Did packaging go wrong somewhere?

You're out of date, this was fixed almost 4 hours ago
Reply | Threaded
Open this post in threaded view
|

Re: packaging error in network manager?

tur-users mailing list
In reply to this post by tur-users mailing list
On Monday, 19 March 2018 15:25:41 CET Levente Polyak via aur-general wrote:

> On 03/19/2018 03:21 PM, Tom Zander via aur-general wrote:
> > I just updated my machine and rebooted, the network manager failed to
> > get
> > up.
> > Checking the journal logs I get message
> > that /usr/bin/NetworkManager can't read the shared library libpsl.so.6
> >
> > I only have libpsl.so.5 on my system.
> >
> > Did packaging go wrong somewhere?
>
> make sure you have also updated to networkmanager 1.10.6-2 and did a
> full system upgrade.

Ok, switching mirror got me the fixes version. Thank you for specifying the
exact version. That was helpful for me.

Seems this mirror is slow;
http://archlinux.cu.be/$repo/os/$arch

Cheers!
--
Tom Zander
Blog: https://zander.github.io
Vlog: https://vimeo.com/channels/tomscryptochannel